<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="SOCIAL_TEMPLATE_0">%sは{1} と {2}を結合することで{3}をつくることができることを発見しました！</String>
    <String name="SOCIAL_TEMPLATE_1">%sは{3}を発明するために一生懸命努力して、やっと{1} と {2}を結合することでつくり出しました。</String>
    <String name="SOCIAL_TEMPLATE_2">%sが{3}の秘密のレシピをあなたと共有したがっています！{1} と {2}と結合すると完成！誰にも言わないでね。</String>
    <String name="SOCIAL_TEMPLATE_3">{3}の作り方がまだ分かりませんか？%sは{1} と {2}を結合すれば完成です。</String>
    <String name="SOCIAL_TEMPLATE_4">%sは{1} と {2}をちょっとした偶然で結合して、{3}を発明して驚きました。</String>

    <String name="SOCIAL_FOUND">新しいエレメントを発見した！</String>
    <String name="SOCIAL_AND">と</String>
    <String name="SOCIAL_USERNAME_DUMMY">あなたの友達</String>

    <String name="SOCIAL_TWITTER_TEMPLATE">を発見した。 %s + %s = %s! Doodle God を手に入れよう</String>

    <String name="SOCIAL_ACHIEVEMENT_TEMPLATE">やった！　新しい実績を達成したよ："%s"。\nDoodle God で何か達成した？\nwww.doodlegod.comに行って、最新ニュースをチェックしましょう。\nDoodle Devil をプレイしよう － 暗黒面を解き放て！</String>
    <String name="SOCIAL_ACHIEVEMENT_TEMPLATE_SHORT">やった！　新しい実績を達成したよ："%s"。</String>
    <String name="SOCIAL_ACHIEVEMENT_TWITTER_TEMPLATE">やった！　新しい実績を達成したよ："%s"。\nDoodle Devil をプレイしよう － 暗黒面を解き放て！</String>
</Localization>

